<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<div class="bg_red">
    <div class="first_box">
        <div class="bg_yellow"></div>
        <div class="bg_yellow"></div>
        <div class="bg_yellow"></div>
    </div>
    <div class="second_box">
        <div class="bg_blue">
            <div class="bg_green"></div>
            <div class="bg_green bottom_green"></div>
        </div>
        <div class="bg_yellow"></div>
    </div>
</div>

</body>
</html>